<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemNewPenaltyLetterMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemNewPenaltyLetter">
        <id column="id" property="id" />
        <result column="penalty_amount" property="penaltyAmount" />
        <result column="check_time" property="checkTime" />
        <result column="triple_stop" property="tripleStop" />
    </resultMap>

</mapper>
